/* CSS Document */

body{
	padding: 0;
	margin: 0;
	font-size: 0.8em;
	line-height: 1.7em;
	text-align: center;
	background:url(/career/img/z-bg.jpg) top center no-repeat;
	height: 100%;
}

a{
	/* \*/
	overflow:hidden;
	/* */
}


#wrapper{
	height: 100%;
	width: 900px;
	padding: 0 18px;
	margin: 0 auto;
	text-align:left;
}

h1, h2, h3, h4, h5, ul, li, p{
	margin:0; padding:0;
	}

ul{
	list-style:none;
	}
	
img{	border: 0px;
}

/* HEADER
--------------------------------------------------------------------------------------*/

#header{
	width: 900px;
	text-align:left;
	clear:both;
}

.hd-sm{
	width: 900px;
	height:56px;
	clear:both;
}

.hd-logo{
	width: 674px;
	float: left;
	height:56px;
	}

.hd-sm h1 a{
	width: 200px;
	height: 56px;
	text-indent: -9999px;
	font-size: 10px;
	display: block;
}

.hd-sub-bt{
	width:226px;
	float:right;
	margin: 16px 0 0 0;
	}

.hd-sub-bt li{
	float:left;
	text-indent:-9999px;
	}

.hd-sub-bt01 a{
	background:url(/career/img/z-hd-sbt.jpg) 0 0 no-repeat;
	width:109px;
	height:21px;
	display: block;
	}

.hd-sub-bt02 a{
	background:url(/career/img/z-hd-sbt.jpg) -109px 0 no-repeat;
	width:117px;
	height:21px;
	display: block;
	}

.hd-sub-bt01 a:hover{ background-position: 0 -21px; }

.hd-sub-bt02 a:hover{ background-position: -109px -21px;}


/* グローバルメニュー
--------------------------------------------------------------------------------------*/

.g-menu{
	width:918px;
	height: 46px;
	margin-left: -18px;
	float:left;
	clear:both;
	}

.g-menu ul{
	width: 918px;
	height: 46px;
	background-image: url(/career/img/nv_bc.jpg);
	background-repeat: no-repeat;
	}


.g-menu li{
	float:left;
	margin: 0;
	padding: 0;
	}

.g-menu li a{
	display: block;
	height: 46px;
	text-indent:-9999px;
	background-image: url(/career/img/nv.gif);
	}


.g-menu .gm01 a{ width: 103px; background-position: 0 0;}
.g-menu .gm02 a{ width: 119px; background-position: -103px 0;}
.g-menu .gm03 a{ width: 188px; background-position: -222px 0;}
.g-menu .gm04 a{ width: 123px; background-position: -410px 0;}
.g-menu .gm06 a{ width: 107px; background-position: -533px 0;}

.g-menu .gm01 a:hover{ background-position: 0 -46px;}
.g-menu .gm02 a:hover{ background-position: -103px -46px;}
.g-menu .gm03 a:hover{ background-position: -222px -46px;}
.g-menu .gm04 a:hover{ background-position: -410px -46px;}
.g-menu .gm06 a:hover{ background-position: -533px -46px;}

.gm_sct_01 .gm01 a{ background-position: 0 -92px !important;}
.gm_sct_02 .gm02 a{ background-position: -103px -92px !important;}
.gm_sct_03 .gm03 a{ background-position: -222px -92px !important;}
.gm_sct_04 .gm04 a{ background-position: -410px -92px !important;}
.gm_sct_05 .gm05 a{ background-position: -533px -92px !important;}

.gm_sct_01{ background-position: 0 0;}
.gm_sct_02{ background-position: 0 -46px;}
.gm_sct_03{ background-position: 0 -92px;}
.gm_sct_04{ background-position: 0 -138px;}
.gm_sct_05{ background-position: 0 -184px;}
.gm_sct_0{ background-position: 0 -230px;}


.gm07 a{
	width:97px;
	height:19px !important;
	margin:10px 5px 0 7px;
	background:url(/career/img/z-gm-b01.gif) 0 0 no-repeat !important;
	}


.gm08 a{
	width:83px;
	height:19px !important;
	margin:9px 3px 0 0;
	background:url(/career/img/z-gm-b02.gif) 0 0 no-repeat !important;
	}

.gm09 a{
	width:83px;
	height:19px !important;
	margin:9px 0 0 0;
	background:url(/career/img/z-gm-b03.gif) 0 0 no-repeat !important;
	}

.gm07 a:hover{ background:url(/career/img/z-gm-b01.gif) 0 -19px no-repeat !important;}
.gm08 a:hover{ background:url(/career/img/z-gm-b02.gif) 0 -19px no-repeat !important;}
.gm09 a:hover{ background:url(/career/img/z-gm-b03.gif) 0 -19px no-repeat !important;}







/* パンくず
--------------------------------------------------------------------------*/

.pan-kuzu{
	padding: 7px 0 3px 0;
	font-size:90%;
	clear:both;
	}

.pan-kuzu a{
	text-decoration:none;
	}

.pan-kuzu a:hover{
	text-decoration:underline;
	}


/* キービジュアル
--------------------------------------------------------------------------*/

.key-v{
	width:900px;
	height:67px;
	margin-bottom:3px;
	clear:both;
	}

.key-v h2{
	text-indent:-9999px;
	}

#about .key-v{background:url(/career/img/key-v-about.jpg) top left no-repeat;}
#profile .key-v{background:url(/career/img/key-v-profile.jpg) top left no-repeat;}
#guide .key-v{background:url(/career/img/key-v-guide.jpg) top left no-repeat;}
#data .key-v{background:url(/career/img/key-v-data.jpg) top left no-repeat;}
#faq .key-v{background:url(/career/img/key-v-faq.jpg) top left no-repeat;}
#corporate .key-v{background:url(/career/img/key-v-corpo.jpg) top left no-repeat;}
#sitemap .key-v{background:url(/career/img/key-v-sitemap.jpg) top left no-repeat;}
#contact .key-v{background:url(/career/img/key-v-contact.jpg) top left no-repeat;}
#info .key-v{background:url(/career/img/key-v-info.jpg) top left no-repeat;}
#search .key-v{background:url(/career/img/key-v-search.jpg) top left no-repeat;}

/* コンテンツ
--------------------------------------------------------------------------*/

.cnt-page{
	width:900px;
	clear:both;
	}

.cnt-l{
	width:675px;
	float:left;
	margin:19px 15px 0 10px;
	_margin:19px 15px 0 5px;
	}

.cnt-l h3{
	font-size:150%;
	padding:5px 0;
	margin-bottom:20px;
	color:#1e5485;
	background:url(/career/img/z-h3-bg.gif) bottom left no-repeat;
	}

.cnt-box1{
	padding:0 9px;
	margin-bottom:15px;
	clear:both;
	}

.cnt-l h4{
	font-size:130%;
	padding:0 0 9px 0;
	font-weight:bold;
	color:#ee7307;
	}

.cnt-l h4.line{
	font-size:130%;
	padding:0 0 3px 0;
	margin-bottom:5px;
	font-weight:bold;
	color:#ee7307;
	border-bottom:    1px dotted #5d2d02;
	}


.cnt-l h5.line{
	font-size:120%;
	padding:0 0 3px 0;
	margin-bottom:5px;
	margin-left:5px;
	font-weight:bold;
	color:#4a4d4f;
	border-bottom:    1px dotted #5d2d02;
	}


.cnt-l p{
	padding:0 0 9px 0;
	}

.bt-top{
	padding:0 9px;
	text-align:right;
	}

.cnt-r{
	width:200px;
	float:left;
	}

.s-menu{
	background:url(/career/img/z-sm-bg.gif) bottom left no-repeat;
	padding:0 8px 13px 8px;
	width:184px;
	}
	
.s-menu li{
	border-bottom: dotted 1px #d5d5d5;
	}

.s-menu li a{
	display:block;
	text-decoration:none;
	background:url(/career/img/z-sm-arrow.gif) 0px 10px no-repeat;
	padding:6px 0 6px 15px;
	}

.s-menu li a:hover{
	color:#FF9900;
	text-decoration:underline;
	}


.cnt-box-lt a,.cnt-box-ltai a{
	background:url(/career/img/z-lt-arrow.gif) 0px 1px no-repeat;
	text-decoration:none;
	padding: 0 0 0 15px;
	}

.cnt-box-lt a:hover,.cnt-box-ltai a:hover{
	color:#FF9900;
	text-decoration:underline;
	}

.cnt-box1 ul{
	margin-left:15px;
	}
 
 
/* フッター
--------------------------------------------------------------------------*/

.ftr-g-menu{
	background: #87c6ff url(../img/z-ftr-top.gif) top left no-repeat;
	text-align:center;
	font-size:85%;
	padding:6px 4px 2px 4px;
	margin-top:10px;
	clear:both;
	}

.ftr-g-menu a{
	color:#000000;
	text-decoration:none;
	}

.ftr-g-menu a:hover{
	color:#0066CC;
	text-decoration:underline;
	}

 .mail a{
	text-indent:-9999px;
	position:relative;
	margin : -34px 0px 0px 555px; ;
	padding : px;
	width:205px;
	height:22px;
	display: block;
}
.ftr-info{
	background:url(/career/img/z-ftr-profile.gif) top left no-repeat;
	text-indent:-9999px;
	width:900px;
	height:76px;
	position:absolute;
	/* margin-bottom:35px; */
	}

 /* お知らせ
--------------------------------------------------------------------------*/

.page-info-red{
	background:url(/career/img/y-info-red.gif);
	padding:5px 7px;
	}

.page-info{
	margin:0 0 10px 0;
	}

.page-info td{
	vertical-align:top;
	border-bottom: solid 1px #CCCCCC;
	padding: 5px 10px 5px 0px;
	}

.page-info tr{
	}

.page-info-days{
	background:url(/career/img/z-arrow-org.gif) 0px 10px no-repeat;
	padding: 5px 10px 5px 16px !important;
	white-space:nowrap;
	}

 /* FAQ
--------------------------------------------------------------------------*/

.tb-faq{
	margin-bottom:15px;
	}

.tb-faq th{
	text-align:left;
	font-weight:normal;
	background:url(/career/faq/img/icon-q.gif) 7px 5px no-repeat #edf6fe;
	border-top: solid 1px #daeaf8;
	border-left: solid 1px #daeaf8;
	border-right: solid 1px #daeaf8;
	border-bottom:dotted 1px #daeaf8;
	vertical-align:top;
	padding: 5px 10px 5px 35px;
	}

.tb-faq td{
	text-align:left;
	background:url(/career/faq/img/icon-a.gif) 7px 5px no-repeat #fafcff;
	border-bottom: solid 1px #daeaf8;
	border-left: solid 1px #daeaf8;
	border-right: solid 1px #daeaf8;
	vertical-align:top;
	padding: 5px 10px 5px 35px;
	}
 
/* 表
--------------------------------------------------------------------------*/
.tb01{
	display:block;
	clear:both;
	text-align:left;
	margin-bottom:5px;
	margin-left:5px;	
	}
.tb01 table{
	background-color:#C0D0D3;
	}

.tb01 th{
	font-weight:normal;
	background-color:#edf6fe;

	vertical-align:top;
	padding: 5px 10px;
	}

.tb01 td{
	background-color:#FFF;
	vertical-align:top;
	padding: 5px 10px;
	}
.tb01 td{
	background-color:#FFF;
	vertical-align:top;
	padding: 5px 10px;
	}
.tb02{
	text-align:left;
	}

.tb02 table{
	background-color:#ffffff;
	}
.tb02 th{
	font-size:14px;
	font-weight:normal;
	vertical-align:top;
	padding: 8px 15px;
	background:url(/career/about/img/t-name_bg.gif) bottom left no-repeat ;
	height:20px;
	color:#000000;
	width:620px;
	text-align:left;
	}

.tb02 td{
	background-color:#FFF;
	vertical-align:top;
	padding: 5px 10px;
	}

.tb02 .line{
	background-color:#FFF;
	vertical-align:top;
	padding: 5px 10px;
	border-bottom:    1px dotted #000000;
	width:100%;
	}

.tb02 td p{
	font-size:12px;
	padding: 5px 10px;
	}

.tb03{
	display:block;
	clear:both;
	text-align:left;
	margin-bottom:5px;
	margin-left:5px;	
	}
.tb03 table{
	background-color:#C0D0D3;
	}

.tb03 th{
	font-weight:normal;
	background-color:#fafcff;
	white-space:nowrap;
	vertical-align:top;
	padding: 5px 10px;
	}

/* フォント
--------------------------------------------------------------------------*/

/* サイズ */
.tx-s{ font-size:85%; !important}
.tx-sm{ font-size:95%; !important}
.tx-m{ font-size:120%; !important}
.tx-l{ font-size:150%; !important}

/* 行間 */
.lh-s{ line-height:120%;}
.lh-m{ line-height:150%;}
.lh-l{ line-height:190%;}

/* 色 */
.c-red{color:#CC0000 !important;}
.c-org{color:#ffb300 !important;}
.c-blue{color:#003399 !important;}
.c-green{color:#006633 !important;}

/* 太さ */
.fw-bd{ font-weight:bold !important;}
.fw-nl{ font-weight:normal !important;}


/* レイアウト
--------------------------------------------------------------------------*/

.ma-auto{margin:auto !important;}

.mt-z{margin-top:0px !important;}
.mt-s{margin-top:10px !important;}
.mt-m{margin-top:30px !important;}
.mt-l{margin-top:50px !important;}

.mb-z{margin-bottom:0px !important;}
.mb-s{margin-bottom:10px !important;}
.mb-m{margin-bottom:30px !important;}
.mb-l{margin-bottom:50px !important;}

.mr-z{margin-right:0px !important;}
.mr-s{margin-right:10px !important;}
.mr-m{margin-right:30px !important;}
.mr-l{margin-right:50px !important;}

.ml-z{margin-left:0px !important;}
.ml-s{margin-left:10px !important;}
.ml-m{margin-left:30px !important;}
.ml-l{margin-left:50px !important;}

.pb-z{padding-bottom:0px !important;}
.pb-s{padding-bottom:10px !important;}
.pb-m{padding-bottom:30px !important;}
.pb-l{padding-bottom:50px !important;}

.pt-z{padding-top:0px !important;}
.pt-s{padding-top:10px !important;}
.pt-m{padding-top:30px !important;}
.pt-l{padding-top:50px !important;}

.pr-z{padding-right:0px !important;}
.pr-s{padding-right:10px !important;}
.pr-m{padding-right:30px !important;}
.pr-l{padding-right:50px !important;}

.pl-z{padding-left:0px !important;}
.pl-s{padding-left:10px !important;}
.pl-m{padding-left:30px !important;}
.pl-l{padding-left:50px !important;}
.pl-v{padding-left:100px;clear:both; !important;}
.pl-h{padding-left:120px;clear:both; !important;}
.a-center{text-align:center !important;}
.a-right{text-align:right !important;}
.a-left{text-align:left !important;}

.f-now{white-space:nowrap; !important;}
.f-clear{ float:none; !important;}
.f-left{ float:left; !important;}
.f-right{ float:right; !important;}

/* クリア
--------------------------------------------------------------------------*/

.img-ch{
	text-indent:-9999px;
	}

.bg-clear{ background:none !important;}

.clear:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clear{display:inline-table;}
/* \*/
* html .clear{height:1%;}
.clear{display:block;}
/* */

	
/* SERCH
--------------------------------------------------------------------------*/
.tb-box1{
	display:block;
	clear:both;
	background-color:#fafcff;
	border:    1px solid #c0d0d3;
	white-space:nowrap;
	vertical-align:top;
	padding: 5px 0px 30px 15px;
	margin-top:5px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	}
.aiue-left{
	float:left;
	margin-left:15px;
	margin-right:20px;
	}
.aiue{
	text-align:center;
	font-size:120%;
	display:block;
	vertical-align:bottom;
	}
.aiue li{
	font-family:monospace,Osaka-mono,osaka-等幅;
	float:left;
	margin-top:5px;
	margin-left:10px;
	margin-right:25px;
	}
.cnt-box-pdf a{
	background:url(/career/img/pdf.gif) 0px 1px no-repeat;
	text-decoration:none;
	padding: 5px 10px 15px 25px;
	}

.cnt-box-excel a{
	background:url(/career/img/excel.gif) 0px 1px no-repeat;
	text-decoration:none;
	padding: 5px 10px 15px 25px;
	}
.cnt-box-word a{
	background:url(/career/img/word.gif) 0px 1px no-repeat;
	text-decoration:none;
	padding: 5px 10px 15px 25px;
	}